* {
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #ffffff;
    margin: 0px;
    font-family: "Roboto Mono", monospace;
    width: 100%;
    overflow-x: hidden;
}

.names {
    margin: 10px;
}

.container, .welcome-section, .text-and-button, .team-section {
    margin: 0;
    padding: 0;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 1400px;
    max-height: auto;
    margin: 0 auto;
    padding: 10px 20px;
    box-sizing: border-box;
}

.welcome-section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    text-align: center;
    padding: 0 20px;
    box-sizing: border-box;
}

.logo-deaf1 {
    max-width: 100%;
    height: auto;
    display: block;
    padding: 10px;
}

.text-and-button {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 10px;
    gap: 10px; 
}

h1, h2, h3, p {
    margin: 0;
    padding: 0;
}

h1 {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-size: 50px;
    -webkit-text-stroke: 1px #3a5ba6;
    color: white;
    word-wrap: break-word;
}

.welcome {
    background-color: #3a5ba6;
    padding: 8px;
    color: white;
    border-radius: 20px;
}

.faixa {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    background-color: #3a5ba6;
    padding: 10px;
    width: 100%;
    color: white;
    flex-wrap: wrap;
}

.names > span, 
.names a {
    color: #3a5ba6;
}

.button {
    background-color: #3a5ba6;
    color: white;
    font-size: 1em;
    text-decoration: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 5px;
    border: none;
}

.button img {
    width: 24px;
    height: 24px;
    object-fit: contain;
    display: block;
}

.logos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #f0fbff ;
    margin: 0;
    padding: 15px 10px;
    gap: 10px;
    width: 100%;
}

.logos p {
    font-family: "Quicksand", sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    color: #333;
    margin: 0 10px;
}

.logos img {
    max-width: 180px;
    height: auto;
    object-fit: contain;
    transition: transform 0.3s ease;
    display: block;
    margin: 10px;
}

h3 {
    //margin: 5px;
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 1.2em;
}

.lattes {
    text-decoration: none;
    color: black;
}

a {
    text-decoration: none;
    color: #000;
}

nav {
    font-family: "Quicksand", sans-serif;
}

@media (min-width: 768px) {
    .welcome-section {
        flex-direction: row;
    }

    .welcome-section h1 {
        font-size: 4em;
    }
}

@media (max-width: 768px) {
    .btn-view {
        font-size: 0.9em;
    }

    .text-and-button {
        margin: 0px;
    }
}